uuid: b2fb9a3f-a7c3-4e29-9c93-7ab00e419a4b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.document.field_media_document
    - image.style.thumbnail
    - media.type.document
  module:
    - svg_image
_core:
  default_config_hash: HIlIbehRPcvUsH74CfyGurjbkJwUwuQvyT64oXkTK1o
id: media.document.media_library
targetEntityType: media
bundle: document
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: thumbnail
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_document: true
  langcode: true
  name: true
  search_api_excerpt: true
  uid: true
